All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
hypergeometric_rng.hpp File Reference
`#include <boost/math/distributions/hypergeometric.hpp>`
`#include <stan/math/prim/scal/err/check_bounded.hpp>`
`#include <stan/math/prim/scal/err/check_positive.hpp>`
`#include <stan/math/prim/scal/prob/uniform_rng.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<class RNG >
int | stan::math::hypergeometric_rng (int N, int a, int b, RNG &rng)

[ Stan Home Page ] © 2011–2015, Stan Development Team.